Language Switcher for Elementor

Опис

This plugin requires WPML to be installed and activated!

This plugin adds a language switcher widget to the Elementor Page Builder. Elementor plugin must be activated to use this plugin. After you activate the required plugins, the widget will be available for use in Elementor.

Installation

  1. Install using the WordPress built-in Plugin installer, or Extract the zip file and drop the contents in the wp-content/plugins/ directory of your WordPress installation.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress.
  3. Go to Pages > Add New
  4. Press the ‘Edit with Elementor’ button.
  5. Now you can search for “Language Switcher” in the left panel.
  6. Next, drag and drop the widget from the left panel onto the content area.
  7. Build something amazing!

Скріншоти

  • Backend 1
  • Backend 2
  • Demo 1
  • Demo 2
  • Demo 3
  • Demo 4
  • Demo 5

Відгуки

08.10.2021 4 replies
"......Now you can search for “Language Switcher” in the left panel. Next, drag and drop the widget from the left panel onto the content area." This is writing in the desription. However there are no such widgets on the left panel.
18.11.2020 1 reply
Awesome plugin but hasn't been updated for over a year. Five star if support continues. EDIT: Since it got an update recently I'll add the fifth star to the review 🙂
28.10.2019 1 reply
We have used the plugin for about a year without any problems.
27.11.2018 1 reply
Super simple. Super effective. Super useful. SUPER ! 🙂 Thanks a lot for the plugin
Прочитати всі 6 відгуків

Учасники та розробники

“Language Switcher for Elementor” — проект з відкритим вихідним кодом. В розвиток плагіну внесли свій вклад наступні учасники:

Учасники

“Language Switcher for Elementor” було перекладено на 1 локалізацію. Дякуємо перекладачам за їх роботу.

Перекладіть “Language Switcher for Elementor” на вашу мову.

Цікавитесь розробкою?

Перегляньте код, перегляньте сховище SVN або підпишіться на журнал розробки за допомогою RSS.

Журнал змін

1.0.5

  • Fix: deprecated error

1.0.4

  • Fix: CSS issue

1.0.3

  • Added: made menu alignment control responsive

1.0.2

  • Fix: Use WPML custom menu order

1.0.1

  • Fix: Fatal error on plugin activation
  • Fix: Undefined index

1.0.0

  • Initial release.